/* About Us */

.about-us .text {
  margin-bottom: 2rem;
}

.about-us .buttonGroup {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  row-gap: 1.5rem;
  column-gap: 3.7rem;
}

@media (min-width: 768px) {
  .about-us .text {
    margin-bottom: 1.6rem;
  }

  .about-us .buttonGroup {
    margin-top: 56px;
    column-gap: 3.7rem;
  }
}

/* About Work */

.about-work {
  --color: var(--color-white);
  --bgColor: var(--color-blue-marguerite);

  overflow: hidden;
  color: var(--color);
  background-color: var(--bgColor);
}

.about-work > div {
  display: grid;
  align-content: center;
  row-gap: 1.5rem;
}

.about-work h2 {
  margin-bottom: 0;
  color: inherit;
}

.about-work ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 1.25rem;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.about-work li {
  display: grid;
  grid-template-areas: 
    "icon"
    "title"
    "text";
  grid-template-rows: 104px min-content min-content;
  row-gap: 0.75rem;
  max-width: 13.125rem;
}

.about-work svg {
  grid-area: icon;
}

.about-work h3 {
  grid-area: title;
  margin-bottom: 0;
  color: inherit;
}

.about-work p {
  grid-area: text;
  margin-bottom: 0;
}

.about-work-round {
  --radius: 0;

  position: absolute;
  top: calc(10% - ((var(--radius) * 1px) / 2));
  left: calc(10% - ((var(--radius) * 1px)) / 2);
  z-index: -10;

  width: calc(var(--radius) * 1px);
  height: calc(var(--radius) * 1px);

  border-radius: 50%;
  background-color: var(--color-blue-marguerite);
}

@media (min-width: 576px) {
  .about-work ul {
    flex-direction: row;
    gap: 2.5rem;
  }
}

@media (min-width: 768px) {
  .about-work > div {
    row-gap: 2rem;
    min-height: 45rem;
  }

  .about-work ul {
    gap: 3.75rem;
  }

  .about-work li {
    max-width: 18.125rem;
  }
}

@media (min-width: 1024px) {
  .about-work > div {
    row-gap: 2.5rem;
  }

  .about-work li {
    max-width: 15.813rem;
  }
}

@media (min-width: 1280px) {
  .about-work > div {
    grid-template-columns: 210px 1fr;
    column-gap: 1rem;
    padding-left: 0;
    padding-right: 0;
    min-height: 50rem;
  }

  .about-work ul {
    padding-top: 2.5rem;
  }

  .about-work li {
    max-width: 14.563rem;
  }
}

@media (min-width: 1400px) {
  .about-work > div {
    column-gap: 2rem;
    min-height: 55rem;
  }

  .about-work svg {
    margin-bottom: 1.5rem;
  }

  .about-work ul {
    gap: 2rem;
  }

  .about-work li {
    max-width: 13rem;
  }
}

/* Sources About Us */

.sources-about-us {
  composes: section from global;
  
  padding-top: 0;
}